%define  fontdir  %{_datadir}/fonts/TTF/japanese-migu
%define  ipa_ver    00303

Name:     fonts-ttf-japanese-migu
Summary:  Migu fonts
Summary(ja):  Migu（ミグ）フォント
Version:  20130617
Release:  %mkrel 2
Group:    System/Fonts/True type
License:  Distributable
URL:      http://mix-mplus-ipa.sourceforge.jp/migu/
Source0:  migu-%{version}.tar.xz
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:  noarch

%description
Migu font are modified M+ fonts and IPA Gothic fonts for Japanese.
Migu font contain　all characters of M+ fonts, and an insufficient Kanji is supplemented with the IPA Gothic fonts.
This package includes four fonts.
  Migu 1P
  Migu 1C
  Migu 1M
  Migu 2M

- http://mix-mplus-ipa.sourceforge.jp/migu/

%description -l ja
Migu（ミグ）フォントは、M+フォントとIPAゴシックフォントの2種類を合成したTrueTypeフォントです。
M+フォントのすべての文字を含み、不足する漢字をIPAゴシックフォントで補っています。
このパッケージでは下記の4種類のフォントを収録しています。
　Migu 1P
　Migu 1C
　Migu 1M
　Migu 2M

Miguフォントの詳細は下記のページを参照してください。
- http://mix-mplus-ipa.sourceforge.jp/migu/


%prep
%setup -q -n migu-%{version}


%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/%{fontdir}
install -m644 *.ttf $RPM_BUILD_ROOT/%{fontdir}

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/X11/fontpath.d/
ln -s ../../..%{fontdir} $RPM_BUILD_ROOT%{_sysconfdir}/X11/fontpath.d/ttf-japanese-migu:pri=50


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc migu-README.txt ipag%{ipa_ver}
%{fontdir}/*.ttf
%{_sysconfdir}/X11/fontpath.d/*


%changelog
* Tue Apr 09 2019 tex - 20130617-2pclos2019
- rebuild against updates

* Wed Nov 13 2013 pinoc <vogtpet at gmail.com> 20130617-1pclos2013
- imported from tomcat
